﻿body {
  padding-bottom: 20px;
  background-color: #d5c9b1; }

.header-content {
  padding: 0; }

.body-content {
  padding-left: 15px;
  padding-right: 15px;
  background-color: white; }

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal; }

.breadcrumb-item + .breadcrumb-item::before {
  content: "|"; }

.text-page .page-number {
  margin: 10px 0 5px 10px;
  font-weight: bold; }

.text-page img {
  float: left;
  margin-right: 10px; }

.text-page .page-break {
  margin: 0; }

